.msp .banner_section{margin-top: 60px;overflow: auto;}
.msp .banner_section .wrapper{overflow: visible;}
.msp .bnr-sec .banner_content_area{margin: 60px 0 0;}
.encryption_page .get_started{
    background-color: #FA665C;
    color: #fff;
    border: 1px solid #FA665C;
    font-size: 18px;
    font-weight: 400;
    padding: 15px 32px;
    border-radius: 30px;
    cursor: pointer;
    display: inline-block;
    float: left;
    
}
.msp .banner-right-image img{margin: 125px 0 0;}
.encryption_page .get_started:hover{
	border: 1px solid #98a9b2;
    background-color: #fff;
    color: #104a69;
}
.encryption_page .msp-services ul li {
    list-style-type: none;
    background: url(../images/compare-tick-blue.png) no-repeat left 6px;
    padding-left: 30px;
}
.encryption_page .msp-services.encryp_content_sec {background-color: #fff;    padding: 85px 0px 36px;}
.encryption_page .msp-services.encryp_content_sec2 {background-color: #f6fbff;    padding: 92px 0 112px;}
.encryption_page .bnr-sec .banner_content_area h1 {font-size: 48px;margin-bottom:60px; margin-top:96px;}
.encryption_page .bnr-sec .banner_content_area {width: 50%;}

.encryption_page .banner-right-image {width: 50%;}

.encryption_page .banner-right-image img {width: 62%;float:right;}
.encryption_page .msp-services ul li {margin: 25px 0;color: #000;}
.encryption_page p{color:#000}

.encryption_page .msp-services h2 {margin-bottom: 50px;}
.encryption_page .encryp_content_sec2.msp-services ul li:first-child {background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/count-icon1.png) no-repeat left 6px;background-size: auto;}
.encryption_page .encryp_content_sec2.msp-services ul li {background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/count-icon2.png) no-repeat 0px 0px;background-size: auto;    padding-left: 40px;}
.encryp_content_sec2 ul li {display: flex;width: 100%;margin: 20px 0 80px 0;line-height: 32px;flex-wrap: wrap;}
.encryp_content_sec2 ul li:last-child {margin-bottom: 0;border-bottom: 0;padding-bottom: 0;}
.encryp_content_sec2 .encrypt-text {width: 100%;color: #000;}
/*
.encryp_content_sec2 .encrypt-img.img-icon1 {width: 50%;padding: 0 50px;}*/


.encryp_content_sec2 p:first-child {
        color: #124968;
    font-size: 26px;
    margin-bottom: 49px;
    line-height: 45px;
}


.data_migration .msp-services ul li {
    list-style-type: none;
    background: url(../../source/images/compare-tick-blue.png) no-repeat left 6px;
    padding-left: 30px;
}
.encryption_page .guide_menu{top: 54px;right: 16px;}
.encryption_page .guides-list-main .list-sub-sec ul li a sup{line-height: initial;font-size: 11px;}

@media screen and (max-width:1199px) {

.encryption_page .bnr-sec .banner_content_area h1 {font-size: 42px; margin-bottom:70px;}

}

@media screen and (max-width:991px) {

.encryp_content_sec2 .encrypt-text{
    width: 100%;
}
.encryp_content_sec2 .encrypt-img.img-icon1 {width: 100%;margin-bottom: 50px;}
.encryption_page .bnr-sec .banner_content_area h1 {font-size: 36px; margin-bottom:50px;}
.encryption_page .msp-services.encryp_content_sec2 img{width:100%;}
.encryption_page .bnr-sec .banner_content_area {width: 100%;}
.msp .bnr-sec .banner_content_area{margin: 0;}

}
@media screen and (max-width:480px) {
	.encryption_page .bnr-sec .banner_content_area h1{font-size:28px;}
	.msp-services h2{font-size:26px;}
}

/* wcag css */
:focus-visible{outline:2px solid #000;outline-offset:2px;border-radius:3px}
.head_inside{display:flex;justify-content:end}
     .encryption_page .get_started{ background-color:#BC572F;border:1px solid #BC572F}
  .footer_content .footer_col span.logo{text-indent:-3500px;background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/e2_logo_footer_03.svg) 0 0 no-repeat;margin:2px 0 0 17px;width:190px;height:42px;float:left;background-size:contain}
.footer_cont ul li h3{padding-left:20px;color:#fff;height:38px;padding-top:6px;font-size:18px}